TRACE_BLOCK_RQ_REQUE(9)

NAME
trace_block_rq_requeue - place block IO request back on a queue

SYNOPSIS

void trace_block_rq_requeue(struct request_queue * q, struct request * rq);

ARGUMENTS

q
    queue holding operation

rq
    block IO operation request

DESCRIPTION

The block operation request rq is being placed back into queue q. For some reason the request was not completed and needs to be put back in the queue.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT